Vector-2022.css – MediaWiki

From Bohemia Interactive Community
m (Fix attempt)
m (Fix attempt)
Line 1: Line 1:
.mw-content-container {
.mw-content-container,
#wikiPreview {
max-width: unset !important;
max-width: unset !important;
}
}

Revision as of 16:10, 9 April 2025

.mw-content-container,
#wikiPreview {
	max-width: unset !important;
}
#p-navigation {
	margin-top: unset !important;
}